change minimum cmake version to 2.6
[project/libubox.git] / list_compat.h
2010-12-28 Felix Fietkaumerge an avl list implementation (imported from PacketBB)